
Figure - Bug #118297
【IOVDEV-30677】【IOV测试】【VC1】【SORP】【副屏】【实车306】手机连接车机热点，副屏打开投
屏APP，手机测搜索不到副屏投屏设备
2023-05-27 12:07 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-05-27

Priority: High Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 03.02.0082.C102

Resolution: -- Degrated: --

Severity: Major Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【前提条件】：

车机上电、网络状态良好、时间显示正确、 账号登录正确

【操作步骤】：

1、手机连接车机热点

2、连接副屏投屏

【实际结果】：

1、副屏投屏无法搜索到设备

【期望结果】：

1、副屏投屏功能可正常视频

【研发解决问题依赖】：

1、问题发生环境：EE

2、车机VIN号:LJD8BC3F1P0000306

3、bug时间：2023/5/26

【备注】：

【软件版本号】：

IDCM版本号:     03.02.0082.C102

副屏：0095

History

#1 - 2023-05-27 15:04 - CD FW 曹覃刚

- Category changed from CD-FW to 依赖客户及其供应商解决

- Status changed from New to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to CDTS_Test 吴诗雨

Hi 诗雨

■ 我的分析

副屏仅负责拉起乐播投屏SDK的服务，以及副屏投屏的引导页

这个票应该与 #118295 和 #118300 一样

■ 下一步
需要投屏SDK厂商去检查这个问题，请同步信息至客户jira，谢谢

#2 - 2023-06-02 19:59 - CD TEST-方永红

- Status changed from NEED_INFO to RESOLVED

#3 - 2023-06-02 19:59 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

#4 - 2023-06-02 19:59 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

飞书20230526-102812.mp4 12.7 MB 2023-05-27 CDTS_Test 吴诗雨

1685160336366.zip 10.2 MB 2023-05-27 CDTS_Test 吴诗雨
